
#aboutUs {
border: solid 1px #c0c0c0;
width: 160px;
text-align: left;
background-color: #DDD;
cursor: pointer;
margin-top: 20px;
padding: 0px;
color: #202020;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size: 12px;
}

#aboutUs img {
border: none;
margin: 5px;
}

#aboutUs p.title {
color:#891252;
margin-top: 5px;
margin-bottom: 5px;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size: 14px;
font-weight: bold;
line-height: 1.3em;
}

#aboutUs p.smallText {
color: #891252;
font-size: 11px;
text-decoration: underline;
margin: 5px 0 0 0;
}

#aboutUsText {
display: none;
text-align: left;
padding: 0px 5px;
margin: 0px;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size: 12px;
}

#aboutUsText p {
margin: 5px 0;
}


